Product comparison · 2 wired routers

ASUS CD6 (3-PK) vs TP-Link VR1200v wired router Black

Add a product
  • 10specifications compared
  • 5differ
  • 5identical
  • 62known for one product only

Key differences

The TP-Link VR1200v wired router Black has 2 more Ethernet LAN (RJ-45) ports than the ASUS CD6 (3-PK) (5 vs 3). Only the TP-Link VR1200v wired router Black has DHCP client. Product colour: White on the ASUS CD6 (3-PK), Black on the TP-Link VR1200v wired router Black.

  • Ethernet LAN (RJ-45) ports
    • CD6 (3-PK):3
    • VR1200v wired router Black:5
  • DHCP client
    • CD6 (3-PK):No
    • VR1200v wired router Black:Yes
  • Product colour
    • CD6 (3-PK):White
    • VR1200v wired router Black:Black

Side by side

Differences highlightedShow differences only (off)
Comparison of CD6 (3-PK), VR1200v
72 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Port forwardingYesYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for one2.5 Gigabit Ethernet, 5 Gigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers35
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
DHCP clientDiffersNoYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
Security1 differ
Security algorithmsDiffersWPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK, WPS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneNoUnknown — not stated by the source
NAT functionalityKnown for onePPTP, L2TP, IPSecUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one2400 MHzUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Maximum memory card sizeKnown for one128 GBUnknown — not stated by the source
Design1 differ
Product colourDiffersWhiteBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source214 mm
DepthKnown for oneUnknown — not stated by the source144.5 mm
HeightKnown for oneUnknown — not stated by the source80 mm
WeightKnown for one257 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons